# Generated by Django 3.1.3 on 2020-11-21 01:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tasks', '0004_remove_anggota_task'),
    ]

    operations = [
        migrations.AddField(
            model_name='anggota',
            name='task',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='task', to='tasks.tasks'),
        ),
    ]
